body{font-family: 'Roboto', sans-serif; font-size:15px; line-height:29px; color:#393939; text-align:justify; border-bottom:1px solid #fff;}
h1,h2,h3,h4,h5{font-family: 'Roboto', sans-serif;}
.container{max-width:1150px; width:100%;}

#hm{
    -webkit-transition: all 0.4s ease;
            transition: all 0.4s ease;
        }

        #hm.sticky {
          position:fixed; top:0; z-index:999; width:100%; border-bottom:1px solid #c4c5c7
        }
		#hmlg img{
    -webkit-transition: all 0.4s ease;
            transition: all 0.4s ease;
        }

        #hmlg.stickylg img{
           width:50%; height:50%; margin-top:0px; margin-left:-150px;
        }

#hmpay{
    -webkit-transition: all 0.4s ease;
            transition: all 0.4s ease;
        }
		
		#hmpay.stickypay {
          display:none;
        }
		#hmmenu{
    -webkit-transition: all 0.4s ease;
            transition: all 0.4s ease;
        }
		#hmmenu.stickymenu {
          background:#fff; 
        }
		#hmmenu1{
    -webkit-transition: all 0.4s ease;
            transition: all 0.4s ease;
        }
		#hmmenu1.stickymenu1 {
          background:#b71e23; margin-top:-45px; width:83%; margin-left:35px; 
        }
		
		#hmphone{
    -webkit-transition: all 0.4s ease;
            transition: all 0.4s ease;
        }
		#hmphone.stickyphone {
          margin-right:-200px; margin-top:0px; margin-bottom:-10px;
        }
		#hmdist{
    -webkit-transition: all 0.4s ease;
            transition: all 0.4s ease;
        }
		#hmdist.stickydist {
          display:none;
        }


.top-div{background:#fff;   padding:1px 0; font-size:13px; margin-top:0px; padding-top:10px; padding-bottom:10px; }
.logo-sec img{padding-top:10px;}
.rt-div{text-align:right; line-height:20px;  color:#727272;}
.rt-div span{font-weight:600; font-size:12px;}
.rt1{background:url(../images/top-icon1.png) no-repeat right 125px center;}
.rt2{text-transform:uppercase; font-size:11px;}
.rt3{text-align:right; text-transform:uppercase; color:#b71e23; float:right; font-size:17px;}
.rt3 img{display:inline; margin-left:10px;}


.my_nav{  margin-left:0px; margin-top:0px; background:#b71e23;}
.navbar-nav{ }

.navbar-collapse {padding-left: 0px; margin-left:0px; margin-right:0px;}
 .my_nav .navbar-brand{padding:0; display:none}
.my_nav .navbar-default{border:none; box-shadow:none; background:none}
.my_nav .navbar{margin:0; min-height:inherit}

.my_nav .nav > li > a{padding: 3px 28px;  font-family: 'Roboto', sans-serif;  font-size:14px;   line-height:31px; outline:none; color:#fff; background:url(../images/menu-right-line.png) repeat-y right; text-transform:uppercase  }
.my_nav .nav > li:last-child > a {background:none}
 
.my_nav .navbar-default .navbar-nav > .active > a,.my_nav .nav > li > a:hover, .last > .active > a,.last> a:hover{color:#232323;  box-shadow:none; background:url(../images/menu-right-line.png) repeat-y right; color:#e2ab00;}
.my_nav .navbar-default .navbar-nav > .active:last-child > a,.my_nav .nav > li:last-child > a:hover, .last > .active:last-child > a,.last:last-child> a:hover{background:none}

.banner-div1 img{margin-left:auto; margin-right:auto}
.carousel-indicators li{float:none }
.intro-sec1{background:url(../images/intro-bg.jpg) repeat; margin-top:-95px; }
.intro-regular{background:#191919; color:#868686; margin-top:-270px; padding-bottom:10px; margin-left:50px;}
.intro-regular h4{background:url(../images/regular-bg1.jpg) repeat-x bottom #313131; color:#868686; text-transform:uppercase; padding:10px; border-top:3px solid #b71e23; font-size:16px; margin-bottom:0px; padding-left:30px;}
.intro-regular ul{ list-style:none; font-size:13px; padding:0px; padding-bottom:10px;}
.intro-regular ul li{padding:4px 8px; background:url(../images/regular-bg2.jpg) repeat-x bottom; }
.intro-regular ul li a{text-decoration:none; color:#868686; background:url(../images/reg-list-icon.png) no-repeat left center; padding-left:20px; transition:All .5s ease;
-webkit-transition:All .5s ease;
-moz-transition:All .5s ease;
-o-transition:All .5s ease;}
.intro-regular ul li a:hover{color:#e2ab00; background-position:4px center;}
.intro-regular ul .active a{color:#e2ab00; background-position:4px center;}

.intro-regular1{margin-left:50px;}
.intro-regular1 h5{background:url(../images/reg1-border.png) right no-repeat;   text-transform:uppercase; padding:10px; border-top:3px solid #b71e23; font-size:16px; margin-bottom:0px; padding-left:30px; margin:0px; }
.intro-regular1 h5 a{text-decoration:none; color:#fff; transition:All .5s ease;
-webkit-transition:All .5s ease;
-moz-transition:All .5s ease;
-o-transition:All .5s ease;}	
.intro-regular1 h5 a:hover{color:#e2ab00;}
.intro-regular1 h5.active a{color:#e2ab00;}

.offer-div{margin-top:100px;}
.offers{background:url(../images/of-bg.png) no-repeat top ; height:160px;  }
.offers h5{font-size:10px; text-transform:uppercase; padding-top:30px; text-align:center; line-height:12px;}
.offers img{margin-left:auto; margin-right:auto}

/* Float */
.hvr-float {
  
  vertical-align: middle;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -moz-osx-font-smoothing: grayscale;
  -webkit-transition-duration: 0.5s;
  transition-duration: 0.5s;
  -webkit-transition-property: transform;
  transition-property: transform;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
}
.hvr-float:hover, .hvr-float:focus, .hvr-float:active {
  -webkit-transform: translateY(-8px);
  transform: translateY(-8px);
}

.own-cars{background:#d3d3d3; margin-left:auto; margin-right:auto; padding-bottom:22px;}
.own-cars h1{text-transform:uppercase; margin:0px; color:#414141; font-size:17px; text-align:center; padding-top:12px; padding-bottom:12px;	}
.own{padding-left:100px; padding-right:100px;}
.own-car{margin-left:auto; margin-right:auto; background:#fff}
.own-car h4{background:url(../images/own-car-bg.png) no-repeat; margin:0px; padding:22px; font-size:13px; text-align:center; margin-right:130px; color:#054770; font-weight:600;}
.own-car img{margin-left:auto; margin-right:auto; margin-top:-10px;}

/* Shrink */
.hvr-shrink {
  
  vertical-align: middle;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -moz-osx-font-smoothing: grayscale;
  -webkit-transition-duration: 0.5s;
  transition-duration: 0.5s;
  -webkit-transition-property: transform;
  transition-property: transform;
}
.hvr-shrink:hover, .hvr-shrink:focus, .hvr-shrink:active {
  -webkit-transform: scale(0.9);
  transform: scale(0.9);
}


.our-tariffs{background:url(../images/intro-bg.jpg) repeat; padding-top:50px; padding-bottom:20px;}
.our-tariffs h2{text-align:center; margin:0px; background:#e2ab00; color:#000000; text-transform:uppercase; font-size:19px; padding:5px; width:15%; margin-bottom:20px; font-weight:600; margin-left:auto; margin-right:auto; -webkit-transform: skew(-30deg); 
   -moz-transform: skew(-30deg); 
   -o-transform: skew(-30deg);
   transform: skew(-30deg);  }
.slant{-webkit-transform: skew(30deg); 
   -moz-transform: skew(30deg); 
   -o-transform: skew(30deg);
   transform: skew(30deg);}	
   
 .our-tariffs h2 span{font-size:14px;}
 
 .srow2
{
	background:#f5f5f5;
	color: #242424;
	border-left: 1px solid #d1d1d1 !important;
	border-top:1px solid #d1d1d1;
}
.shead
{
border-right: 1px solid #d1d1d1 !important;	
text-transform:uppercase;
text-align:center;
}
.srow
{
	background:#f5f5f5;
	border-bottom: 1px solid #d1d1d1 !important;
	border-left: 1px solid #d1d1d1 !important;
	color:#343333;
}

.sdef
{
	border-right: 1px solid #d1d1d1 !important;
}

.srow1
{
	background:#f5f5f5;
	border-bottom: 1px solid #d1d1d1 !important;
	border-left: 1px solid #d1d1d1 !important;
	color:#343333;
}
.sbody
{
	background:#555555;
	text-align:center;
}


.srow1:hover
{
	background:#e0e0e0;
	border-left: 1px solid #cdc9c9 !important;
	
}
.srow:hover
{
	background:#e0e0e0;
	border-left: 1px solid #cdc9c9 !important;	
}

.tariff-list{background:#fff; list-style:none; padding-top:10px; padding-bottom:10px; width:45%;}	
.tariff-list li{background:url(../images/tariff-list-icon.png) no-repeat left center; padding-left:15px; margin-left:-25px; font-size:11px; line-height:19px;}


#flexiselDemo1, #flexiselDemo2, #flexiselDemo3 {
display:none;
}

.nbs-flexisel-container {
    position:relative;
    max-width:100%;
	
}
.nbs-flexisel-ul {
    position:relative;
    width:99999px;
    margin:0px;
    padding:0px;
    list-style-type:none;   
    text-align:center; 
	 
}

.nbs-flexisel-inner {
	
	
    overflow:hidden;
float:left;
    width:100%;
   
    
      
}

.nbs-flexisel-item {
    float:left;
    margin:0px auto;
    padding:0px;
    cursor:pointer;
    position:relative;
    line-height:0px;
	height:auto;
	
	
	
}
.nbs-flexisel-item img {
   
   height:auto;
cursor: pointer;
position: relative;
margin-top: 0px;
margin-bottom: 0px;
width: 304px;
height: 207px;
margin-left:auto; margin-right:auto;
border-left:1px solid #fff;
border-righ:1px solid #fff;
}

.inside-sec1{background:url(../images/intro-bg.jpg) repeat; }
.inside-sec1 .intro-regular{margin-top:-260px;}
.inside-banner img{margin-left:auto ; margin-right:auto;}

.right-content{padding-top:20px; margin-bottom:40px; line-height:25px;}
.right-content h2{margin:0px; font-size:32px; color:#b71e23; padding-bottom:10px; line-height:39px;}
.right-content h3{margin:0px; font-size:20px; color:#054770; padding-bottom:5px; padding-top:10px;}

.inside-list{padding:0px; list-style:none;}
.inside-list li{background:url(../images/list-icon.png) no-repeat top 7px left; padding-left:20px;}

.right-content img{margin-left:auto ; margin-right:auto; padding-top:10px;}

.c1{padding-left:20px;}
.c2{padding-left:87px;}
.c3{padding-left:31px;}
.c4{padding-left:36px;}
.c5{padding-left:89px;}
.rr{height:400px;}

.note{font-size:13px; line-height:15px; margin-bottom:10px;}
.note p{padding-bottom:5px; margin-bottom:0px;}

.in-img{margin-bottom:40px;}

.footer-div
{
	padding-top:15px;
	padding-bottom:5px;
	background:#106aa2;
	margin-top: 0px;
	color:#747474;
	font-size:13px;
}


	
.f-link{list-style:none; margin-left:auto; margin-right:auto; text-align:center; text-transform:uppercase;   }
.f-link li{display:inline;}

.f-link li a{display:inline; padding:3px 13px 0px 0px; font-size:11px;  text-decoration:none; color:#fff; background:url(../images/footer-border.jpg) no-repeat right  center;     transition:All .5s ease;
-webkit-transition:All .5s ease;
-moz-transition:All .5s ease;
-o-transition:All .5s ease; padding-left:20px;}
.f-link li:last-child a{background:none;}

.f-link  li a:hover{color:#e2ab00; }





.social-icon{margin-top:-5px;}
.social-icon img{display:inline !important; margin-right:7px; margin-top:0px; transition:All .5s ease;
-webkit-transition:All .5s ease;
-moz-transition:All .5s ease;
-o-transition:All .5s ease; float:right;}
.social-icon img:hover{opacity:0.7;}

.copy-div{background:#054770; padding-top:5px; padding-bottom:5px; color:#3b9afe; font-size:13px; }
.copy-right{text-align:center;}
.copy-div a{color:#3b9afe; text-decoration:none;  }	
.copy-div a:hover{color:#e2ab00;}	
.power-div{text-align:right;}



::selection {
	background:#e2ab00;
	color:#fff;
}

::-moz-selection {
	background:#e2ab00;
	color:#fff;
}
::-webkit-selection {
	background:#e2ab00;
	color:#fff;
}

@media(min-width:1920px)
{
.rt1 {background: url(../images/top-icon1.png) no-repeat right 130px center;}
.nbs-flexisel-item img{width:384px; height:261px;}	
}


@media(max-width:1280px)
{
	#hmlg.stickylg img{width:50%; height:50%; margin-top:0px; margin-left:-75px;}
	#hmmenu1.stickymenu1 .nav > li > a {padding: 3px 18px;}
	#hmmenu1.stickymenu1 {margin-top:-45px; width:73%; margin-left:125px; }
	.intro-regular {margin-left: 120px; margin-right: -30px; margin-top:-220px;}
	.inside-sec1 .intro-regular {margin-left: 120px; margin-right: -30px; margin-top:-220px;}
	.right-content{padding-left:50px;}
	.intro-regular1 {margin-left: 120px; margin-right: -30px; }
	.intro-regular ul {font-size: 11px;}
	.offer-div {margin-top: 173px;}
	.own {padding-left: 0px; padding-right: 0px;}
	.nbs-flexisel-item img{width:256px; height:174px;}
}
@media(max-width:1366px)
{
	.intro-regular {margin-top: -235px;}
}
@media(max-width:1024px)
{
#hmlg.stickylg img {width: 40%; height: 40%; margin-left:-10px;}
#hmmenu1.stickymenu1 .nav > li > a {padding: 3px 11px;}
#hmmenu1.stickymenu1 {margin-left: 116px; margin-top: -40px;}
#hmphone.stickyphone {margin-right: -177px; margin-top: -12px;}
.intro-regular{margin-top: -152px;}
.inside-sec1 .intro-regular{margin-top: -182px;}
.right-content{padding-left:30px;}
.intro-regular {margin-left: 143px; margin-right: -38px;}
.intro-regular1 {margin-left: 143px; margin-right: -38px; margin-top:-10px;}
.intro-regular1 h5 {font-size:11px}
.offers {width: 156px;}
.offer-div {margin-top: 328px;}
.nbs-flexisel-item img{width:205px; height:139px;}
iframe{max-width:100%}
}
@media(max-width:980px)
{
#hmmenu1.stickymenu1{margin-top: -41px; width: 72%;}
#hmmenu1.stickymenu1 .nav > li > a {padding: 3px 7px;}
.intro-regular, .intro-regular1 {margin-left: 71px; margin-right: -14px;}
.inside-sec1 .intro-regular{margin-left: 71px; margin-right: -14px;}
.offer-div {margin-top: 266px; margin-left: -17px;}
}
@media(max-width:800px)
{
#hmmenu1.stickymenu1 {margin-left: 88px; width:71%}
#hmmenu1.stickymenu1 .nav > li > a {font-size: 11px;}
#hmphone.stickyphone, #hmphone.stickyphone span{font-size:9px; }
#hmphone.stickyphone{margin-right: -130px; background:url(../images/top-icon1.png) no-repeat right 95px center;}
.my_nav .nav > li > a {padding: 3px 14px;}
.intro-regular, .intro-regular1 {margin-left: 0px; margin-right: -15px;}
.inside-sec1 .intro-regular{margin-left: 0px; margin-right: -15px;}
.intro-regular{margin-top:-99px}
.inside-sec1 .intro-regular{margin-top:-139px}
.offers {width: 122px;}
.nbs-flexisel-item img{width:160px; height:109px;}
.own-car h4 {font-size:9px}
.our-tariffs h2 {width:20%}
.tariff-list {width: 56%;}
.f-link li a {padding: 3px 13px 0px 0px; font-size: 10px;}
.social-icon img {margin-right: 4px;}
.copy-div{font-size:11px}
}

@media(max-width:768px)
{
.my_nav .nav > li > a {padding: 3px 12px;}
#hmmenu1.stickymenu1 .nav > li > a {font-size: 10px;}
.social-icon img {margin-right: 3px;}	
}
@media(max-width:767px)
{
.my_nav {background:none;}
.my_nav .nav > li > a {background: #b71e23; padding-left:30px; text-align:center;}
.my_nav .navbar-default .navbar-nav > .active > a,.my_nav .nav > li > a:hover, .last > .active > a,.last> a:hover{background: #b71e23;}
#hmmenu1.stickymenu1 {background:none; }
#hmlg.stickylg img{width:30%; height:30%;}
#hmmenu1.stickymenu1 .navbar-toggle {margin-top: 0px; margin-right:200px;}
#hmphone.stickyphone{margin-right:0px; margin-top:-30px;}
.rt3 {margin-top: 10px;}
.intro-regular {margin-top: 82px; margin-right:0px;}
.inside-sec1 .intro-regular {margin-top: 22px; margin-right:0px;}

.intro-regular1 h5 {background: url(../images/reg1-border.png) right no-repeat #3e3e3e;}
.offer-div {margin-top: 11px; margin-left: 0px;}
.offers {width: auto; margin-top: 15px; margin-bottom: 15px;}
.intro-regular1{margin-right:0px;}
.own-car h4 {text-align:left; padding-left: 68px; font-size:14px;}
.own-car{margin-top:20px;}
.nbs-flexisel-item img{width:256px; height:174px;}
.power-div {text-align: center;}
}

@media(max-width:360px)
{
#hmlg.stickylg img {width: 40%; height: 40%;}
#hmmenu1.stickymenu1 .navbar-toggle {margin-top: 2px; margin-right: 140px;}	
.intro-regular {margin-top: 108px;}
.our-tariffs h2 {width: 50%;}
.tariff-list {width: 100%; padding-right: 15px;}
.tariff-list li {background: url(../images/tariff-list-icon.png) no-repeat left top 5px; line-height:18px;}
.nbs-flexisel-item img{width:360px; height:245px;}
.copy-div {font-size: 10px;}
}
@media(max-width:320px)
{
	.navbar-toggle{margin-bottom: 21px;}
	.own-car h4{padding: 25px; padding-left: 57px; font-size: 9px;}
	.sdef{font-size:10px;}
	.shead{font-size:10px;}
	.nbs-flexisel-item img{width:320px; height:218px;}
	.f-link {text-align:left; margin-left:0px; margin-right:0px}
	.copy-div{line-height:18px;}
	.table > thead > tr > th, .table > tbody > tr > th, .table > tfoot > tr > th, .table > thead > tr > td, .table > tbody > tr > td, .table > tfoot > tr > td {
    padding: 7px;}
}

#faq{
height: 1000px;
overflow: hidden;
position: relative;
border-top: 1px solid #90C547;
border-bottom: 1px solid #90C547;
}